Source: php-horde-core
Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders:
 Juri Grabowski <debian@jugra.de>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: pkg-php-tools (>= 1~), pear-horde-channel, php-horde-role, debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-core.git
Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-core

Package: php-horde-core
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}, libjs-excanvas, libjs-prototype, libjs-scriptaculous
Recommends: ${phppear:Debian-Recommends}
Suggests: php-horde-test, php-horde-javascriptminify-jsmin
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
